@import url(/mhc900/menu.css);

/* =================== */
/* style sheet for add on components - automation pages */

#pricetag {
	width:140px;
	text-align: left;
	padding:10px;
	margin:30px 10px 10px 10px;
	background-color: yellow;
	border: 1px solid gold;
	border-radius:8px;
	-moz-border-radius:8px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:8px;
}
#pricetagInside {
	font-size: 0.95em;
	font-weight:normal;
	color: black;
	margin:10px 20px 0px 0px;
}
#pricetagOver {
	font-size: 1.8em;
	line-height:1.25em;
	font-weight:normal;
	color:#000033;
	font-family: 'Permanent Marker';
	padding-top:10px;
}
#pricetagNum {
	font-size: 1.8em;
	font-weight:bold;
	color:red;
	font-family: 'Archivo Black';
	padding:10px 0px 10px 0px;
}

/* =================== */

td.about {
	font-size: 1.0em;
	font-weight:normal;
	padding:10px 40px 20px 0px;
}

td.productreview {
	font-size: 1.1em;
	font-weight:normal;
}

td.pr_motorcontrol { background-color:green;color:white; }
td.pr_pressurecontrol { background-color:red;color:white; }
td.pr_linearsensor { background-color:yellow;color:black; }

td.uLine {
	border-bottom: 1px dotted #000;
}

li.thumbsUp { 
	list-style-image:url('/mhc900/images/icons/thumbsUp.png'); 
	margin-bottom: 10px;
	text-align: left;
	font-size: 1.2em;
}

li.thumbsUpSublist {
	list-style-image:url('/mhc900/images/icons/thumbsUp.png'); 
	margin-bottom: 10px;
	margin-left:20px;
	text-align: left;
	font-size: 1.2em;
}

/* =================== */

#disclaimer {
	display:block;
	font-size:0.85em;
	font-weight:normal;
	color: red;
	background-color:#ffffff;
	border: 2px dotted orange;
	margin-top: 50px;
	padding:5px 20px 5px 20px;
}

/* =================== */

a.reviewMore {
	font-size: 1.2em;
	font-weight:bold;
	color: blue;
	background-color:#e5e5e5;
	text-align:right;
	padding: 5px;
	margin-left: 40px;
}

/* =================== */
